
D4Science Infrastructure - Upgrade #10734

Upgrade # 10585 (Completed): D4Science Infrastructure Upgrade to gCube 4.9.0

D4Research VO upgrade to 4.9.0

Dec 18, 2017 10:07 AM - Roberto Cirillo

Status: Completed Start date: Dec 18, 2017

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science infrastructure upgrade to

gCube 4.9.0

  

Infrastructure: Production   

Description

History

#1 - Dec 18, 2017 10:11 AM - Roberto Cirillo

- Status changed from New to Planned

Hosting Nodes

WHN to upgrade

(CNR) DONE dm-pool-manager-proto.d4science.org

all the WHNs under the following cluster:

(CNR) DONE dataminer.garr.d4science.org

(CNR) DONE dataminer.d4science.org

(CNR) DONE dataminer-bigdata.d4science.org

Smartgears services

(CNR) DONE dm-pool-manager-proto.d4science.org: upgrade dm-pool-manager service

all the WHNs under the following cluster:

(CNR) DONE dataminer-cloud1.d4science.org

(CNR) DONE dataminer.d4science.org

(CNR) DONE dataminer-bigdata.d4science.org

#2 - Dec 19, 2017 03:11 PM - Roberto Cirillo

- Status changed from Planned to In Progress

#3 - Dec 19, 2017 05:47 PM - Roberto Cirillo

- Status changed from In Progress to Completed

- % Done changed from 0 to 100
